Sponsored Links

Sponsored Links

Page 4 of 5 FirstFirst ... 2345 LastLast
Results 31 to 40 of 41



  1. #31
    Forum Moderator PS3 News's Avatar
    Join Date
    Apr 2005
    Posts
    27,463
    Sponsored Links
    Sponsored Links
    It's nice to see now people aren't receiving the error they were before... which makes me wonder if it's due to the server-side update CJPC did tonight, or inaccurate reports initially.

    I'm suspecting what aldostools stated HERE applies- specifically that the PS3.Proxy works after you update to 2.30, but what it cannot currently perform is the firmware update bypass.

  2. #32
    Registered User foongpl's Avatar
    Join Date
    Nov 2007
    Posts
    4
    Sponsored Links
    Sponsored Links
    Quote Originally Posted by PS3News View Post
    It's nice to see now people aren't receiving the error they were before... which makes me wonder if it's due to the server-side update CJPC did tonight, or inaccurate reports initially.

    I'm suspecting what aldostools stated HERE applies- specifically that the PS3.Proxy works after you update to 2.30, but what it cannot currently perform is the firmware update bypass.
    I have the same setup as aldostools . (PS3 F/W=2.30; using PS3Proxy; using the latest 2.30 updatelist) and I can confirm that I can Login as normal (as expected).

    One thing I noticed, in the PS3Proxy Log; the new PS3 FW2.30 is retrieving new data files.
    In F/W 2.17 and below ; when the PS3 logs on to PSN. I get this
    [4/15/2008 10:23:07 AM] a0.ww.np.dl.playstation.net:443
    [4/15/2008 10:22:00 AM] [Register or Login to view links]

    In F/W2.30 ; When the PS3 Logs on to PSN :-
    [4/15/2008 5:14:29 PM] [Register or Login to view links]
    [4/15/2008 5:14:27 PM] [Register or Login to view links]
    [4/15/2008 5:14:26 PM] [Register or Login to view links]
    [4/15/2008 5:14:24 PM] [Register or Login to view links]
    [4/15/2008 5:14:24 PM] [Register or Login to view links]
    [4/15/2008 5:14:23 PM] [Register or Login to view links]
    [4/15/2008 5:14:21 PM] [Register or Login to view links]
    [4/15/2008 5:14:17 PM] [Register or Login to view links]
    [4/15/2008 4:51:11 PM] [Register or Login to view links]

    Looks like in F/W 2.30 ; my guess is that, the PS3 does 2 additional things.
    1: Checks the PSN Home (TBA?!?!) for updates
    2: Does a Background update of the InfoBoard. (I have disabled my InfoBoard, but this ProxyLog indicates that the PS3 will start updates nonetheless)

    However, What I am curious is that, the Ps3Proxy Log did not show any traffic from the PSN Store. Is it because the PSN Store does not use html/http packet headers? or, does the PS3Proxy code ignore them completely? (Perhaps this has gone off-topic)

    Regards

  3. #33
    Registered User sbdman's Avatar
    Join Date
    Feb 2007
    Posts
    5
    Sponsored Links
    Sponsored Links
    CJPC - I think some people have been using the official ps3-updatelist.txt that I posted. And they would have been directed immediately to update to 2.3, since that file is linked in the text file.

    I was hoping we could retain firmware update bypass. All depends on how the test for versions is handled with that new line. It may be a base constant that would break the proxy to bypass update. Don't understand the "-" in
    Dest=84;CompatibleSystemSoftwareVersion=2.3000-;
    Please excuse me if you've already cosidered all of this.

    Would this modified ps3-updatelist.txt file work?

    Code:
    # US
    Dest=84;CompatibleSystemSoftwareVersion=0.0000-;
    Dest=84;ImageVersion=00000000;SystemSoftwareVersion=0.0000;CDN=http://www.ps3news.com/;CDN_Timeout=30

  4. #34
    Registered User secret105's Avatar
    Join Date
    Jun 2007
    Posts
    4
    Sponsored Links
    Sponsored Links
    Quote Originally Posted by sbdman View Post
    Would this modified ps3-updatelist.txt file work?

    Code:
    # US
    Dest=84;CompatibleSystemSoftwareVersion=0.0000-;
    Dest=84;ImageVersion=00000000;SystemSoftwareVersion=0.0000;CDN=http://www.ps3news.com/;CDN_Timeout=30
    Not working for me.. error: 80028E06

  5. #35
    Contributor ana3zoz's Avatar
    Join Date
    Mar 2007
    Posts
    15
    Quote Originally Posted by sbdman View Post
    CJPC - I think some people have been using the official ps3-updatelist.txt that I posted. And they would have been directed immediately to update to 2.3, since that file is linked in the text file.

    I was hoping we could retain firmware update bypass. All depends on how the test for versions is handled with that new line. It may be a base constant that would break the proxy to bypass update. Don't understand the "-" in
    Dest=84;CompatibleSystemSoftwareVersion=2.3000-;
    Please excuse me if you've already cosidered all of this.

    Would this modified ps3-updatelist.txt file work?

    Code:
    # US
    Dest=84;CompatibleSystemSoftwareVersion=0.0000-;
    Dest=84;ImageVersion=00000000;SystemSoftwareVersion=0.0000;CDN=http://www.ps3news.com/;CDN_Timeout=30
    why are we need to add www.ps3news.com i always use this code works fine
    Code:
    # SouthAsia
    Dest=8A;ImageVersion=00000000;SystemSoftwareVersion=0.00;CDN=http://fsa01.ps3.update.playstation.net/;CDN_Timeout=30;
    but after FW 2.30 it's not work anymore


    BTW i tried
    Code:
    # SouthAsia
    Dest=8A;CompatibleSystemSoftwareVersion=2.0100-;
    Dest=8A;ImageVersion=00000000;SystemSoftwareVersion=2.01;CDN=http://fsa01.ps3.update.playstation.net/;CDN_Timeout=30;
    and it's not working

  6. #36
    Registered User labonte's Avatar
    Join Date
    Sep 2007
    Posts
    854
    Take a look at post 25, 26
    Cjpc in probable right it is checking that version, against the PS3's version

    I have tried everything I can think of Sony has sent up a security wall with the new store. It will only let you go so far with the ps3 proxy that's why it asks you to update instead of the error message I have fw 2.10 when I change my software version to this below

    Dest=84;CompatibleSystemSoftwareVersion=2.1000-;
    It wants me to update

    When I put in this
    Dest=84;CompatibleSystemSoftwareVersion=2.2000-;
    I get the error and when I put in this

    Dest=84;CompatibleSystemSoftwareVersion=2.3000-;
    It asks me to update

    It knows what fw your ps3 is running regardless

  7. #37
    Toucan Sam CJPC's Avatar
    Join Date
    Apr 2005
    Posts
    2,174
    Dumb question, but did you try 2.0000-? Furthermore possibly 2.1000+ ?

    Only as it might be blocking below a certain range (the PS3 firmware itself), so it might not allow for that variable to be under 2.3, but lets hope not!

  8. #38
    Registered User labonte's Avatar
    Join Date
    Sep 2007
    Posts
    854
    ok this is my findings with the ps3 proxy:

    fw
    1.30
    1.31
    1.32
    1.50
    1.54
    1.60
    1.70
    1.80
    1.81
    1.82
    1.90
    1.92
    1.93
    2.01
    2.10
    2.20
    2.30

    they all ask to update

  9. #39
    Registered User LeonBlade's Avatar
    Join Date
    Apr 2008
    Posts
    5
    The new firmware aka the new Store I think is a great add-on. The store is much sleeker and what not. It's better categorized and it's just all around better.

    The proxy issue would affect me, if I ever got it to work lol. Oh well, I'm sure soon we'll be able to get around that.

  10. #40
    Registered User ptrci's Avatar
    Join Date
    Apr 2005
    Posts
    53
    Quote Originally Posted by CJPC View Post
    Dumb question, but did you try 2.0000-? Furthermore possibly 2.1000+ ?

    Only as it might be blocking below a certain range (the PS3 firmware itself), so it might not allow for that variable to be under 2.3, but lets hope not!
    The '+' doesn't work.

 

Sponsored Links

Page 4 of 5 FirstFirst ... 2345 LastLast
Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News